Vulnerabilidad “crítica” en Flash Player para Windows, Mac, Linux y Android

Publicado hace 7 años por en Amenazas Informáticas

La compañía Adobe ha informado de un error de seguridad “crítico” en diversas versiones de su software Flash Player. No ha informado del número de usuarios afectados pero sí que se han producido ataques vía Flash al ser instertado en Microsoft Excel en los principales sistemas operativos de sobremesa, además de Android para móviles.

Adobe ha reconocido que existe un problema con su Flash Player (CVE-2011-0609). Esta “vulnerabilidad crítica” afecta a la versión 10.2.152.33 (y versiones previas como 10.2.154.13 en Chrome) para los sistemas operativos Windows, Macintosh, Linux y Solaris.

También existe el problema en la versión de Adobe Flash Player 101.106.16 en las primeras versiones de Android y el componente authplay.dll que viene con Adobe Reader and Acrobat X (10.0.1) y las versiones 10.x and 9.x para Windows y Mac.

Adobe tiene constancia de que esta vulnerabilidad está siendo explotada en ataques vía Flash (.swf) cuando es insertado en archivos de Microsoft Excel (.xls) que llegan como archivos adjuntos por correo electrónico. De momento no se han encontrado ataques a través de Adobe Reader o Acrobat.

Adobe está trabajando en una solución para este problema y espera lanzar esta semana una actualización para Flash Player 10.x y 9.x y versiones antiguas para Windows, Mac, Linux, Solaris y Android. Se lanzará también una actualización preventiva para Reader y Acrobat.

 


 

Dejar un comentario